package com.face.global.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public interface GlobalBaseMapper<T, ID extends Serializable> extends BaseMapper<T> {
    int insertH(Map<Object, Object> data);

    int insertBatchSomeColumn(List<T> entityList);
}
